dummy/transitional package that depends on "pew"


License
Other
Install
pip install invewrapper==0.1.8